body {
    background-color: #74866A;
    align-items: center;
    text-align: center;
}

.imagem {
    width: 500px; 
    height: auto;
}

.title {
    text-align: center;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 15px;
    color: white;
    font-variant: all-small-caps;
    margin-top: -20px;
    letter-spacing: 2px;
}

.login-title {
    align-items: center;
    justify-content: center;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    font-size: 8px;
    color: #92A68B;
    margin-top: -15px;
}

.container {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
}

.profile-frame {
    z-index: 1;
    height: 70px;
    width: 70px;
    border-radius: 50%;
    background-color: #92A68B;
    display: flex;
    justify-content: center;
    align-items: center;
}

.profile-image {
    height: 70px;
    width: 200px;
}

.user-input {
    margin: 0;
    flex: 1;
    border: none;
    font-size: 20px;
    text-align: center;
    color: white;
    outline: none;
    height: 50px;
    width: 340px;
    margin-left: -50px;
    border-radius: 30px;
    background-color: #92A68B;
    display: flex;
    align-items: center;
}

.second-container {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
}

.second-profile-frame {
    z-index: 1;
    height: 70px;
    width: 70px;
    border-radius: 50%;
    background-color: #92A68B;
    display: flex;
    justify-content: center;
    align-items: center;
}

.second-profile-image {
    height: 70px;
    width: 200px;
}


.password-input {
    margin: 0;
    flex: 1;
    border: none;
    font-size: 20px;
    text-align: center;
    color: white;
    outline: none;
    height: 50px;
    width: 340px;
    margin-left: -50px;
    border-radius: 30px;
    background-color: #92A68B;
    display: flex;
    align-items: center;
}


.submit {
    background-color: #494949; 
    color: #92A68B; 
    padding: 30px 30px; 
    border: 2px solid white;
    border-radius: 20px;
    transition: color 0.3s;
    font-size: 18px; 
    line-height: 0px;
    text-align: center;
    font-variant: all-small-caps;
    margin-top: 20px;
}

.submit:hover {
    background-color: white;
    border-color: #92A68B;
}

.imagem-rodape {
    width: 3vw; 
    height: 4vw; 
    position: absolute;
    bottom: 0.1vw; 
    left: 31%; 
}
 
.texto-rodape {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 1.2vw;
    font-variant: all-small-caps;
    letter-spacing: 0.2vw;
    color: white;
    position: absolute;
    bottom: 0.0vw; 
    left: 35%;
}